# Class ImaClientSideAdsPodStartedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdsPodStartedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdsPodStartedEvent(): ImaClientSideAdsPodStartedEvent

- #### Returns ImaClientSideAdsPodStartedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdsPodStarted" = ImaClientSideEvents.ImaClientSideAdsPodStarted

Overrides ImaClientSideIntegrationEvent.type